<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/module-login/home"></ion-back-button>
    </ion-buttons>
    <ion-title>Forgot Password</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="ion-padding ion-text-center">
  <div class="fullheight xc">
    <ion-list>
      <span><img src="https://upload.wikimedia.org/wikipedia/commons/c/cb/UTM-LOGO-FULL.png" alt="utm logo" style="width:300px;height:100px;"></span>
      <h1 style="color: maroon; font-weight:900; font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;">UTM
        <span style="color: orange; font-weight: 300; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif">SMART</span></h1>
      <br><p>Please enter your official email address registered with UTM. An e-mail containing a link to reset your password will be sent to your mailbox.</p><br>
      <ion-item>
        <ion-input placeholder="Official Email registered with UTM" [(ngModel)]="officialEmail"></ion-input>
      </ion-item>
      <ion-button expand="full" (click)="forgotPw()" color="danger">Submit</ion-button>
    </ion-list>
  </div>
</ion-content>
